TestGroup:
    test_group: acc-sm-oleg629-client
    testhost: oleg629-client
    submission: Tue Apr  1 03:44:09 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: ost-pools
        description: auster ost-pools
        submission: Tue Apr  1 03:44:31 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_1h
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_1i
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_1k
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_1m
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_1n
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_2f
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_3d
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_7c
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 892
            return_code: 0
            error:
        -
            name: test_12
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=3\ OSTs"
        -
            name: test_13
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_14
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_15
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 569
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 429
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 108
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_27
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_30
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_31
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_32
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 19
            return_code: 0
            error:
        duration: 4361
        status: PASS
